phpLDAPadmin

# Procedural File: copy.php

Source Location: /templates/3rdParty/pla/htdocs/copy.php

## Page Details:

Copies a given object to create a new one.

#### Includes:

require('./common.php') [line 12]

### build_tree [line 185]

`void build_tree( $server, $dn, $buildtree)`

#### Parameters

| $server |
| $dn |
| $buildtree |

[ Top ]

### copy_dn [line 161]

`void copy_dn( $serverSRC, $serverDST, $dnSRC, $dnDST, $remove)`

#### Parameters

| $serverSRC |
| $serverDST |
| $dnSRC |
| $dnDST |
| $remove |

[ Top ]

### r_copy_dn [line 114]

`void r_copy_dn( $serverSRC, $serverDST, $snapshottree, $dnSRC, $dnDST, $remove)`

#### Parameters

| $serverSRC |
| $serverDST |
| $snapshottree |
| $dnSRC |
| $dnDST |
| $remove |

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:29:34 +0100 by phpDocumentor 1.4.1